-- Verify gaia:20020_04_17_visual_related_field on mysql

BEGIN;

-- XXX Add verifications here.
select `visualpage_id` from `api_greetingpopup` limit 1;
select `visualpage_id` from `api_slide` limit 1;
select `promotion_id` from `api_specialexterior` limit 1;

ROLLBACK;
